version: 4.5.25-alpha
files:
  - url: CERTS Professional Gateway Alpha Setup 4.5.25-alpha.exe
    sha512: gZdBCte6MK02nU7Lk305n9ACAlDomAUM5+3gICYGbyMfdLWZFiVYBAYL04zn+aSWK8uelSA8C2Gc1sDhlHZHXQ==
    size: 136667947
path: CERTS Professional Gateway Alpha Setup 4.5.25-alpha.exe
sha512: gZdBCte6MK02nU7Lk305n9ACAlDomAUM5+3gICYGbyMfdLWZFiVYBAYL04zn+aSWK8uelSA8C2Gc1sDhlHZHXQ==
releaseDate: '2025-11-17T05:59:51.195Z'
